[API Reference](../README.md) > [GetDaoProposalsConfig](../interfaces/GetDaoProposalsConfig.md)



# Interface: GetDaoProposalsConfig


## Properties
<a id="avatar"></a>

###  avatar

**●  avatar**:  *[Address](../#Address)* 

*Defined in [commonTypes.ts:33](https://github.com/daostack/arc.js/blob/77005d4/lib/commonTypes.ts#L33)*



The avatar under which the proposals were created




___

<a id="proposalId"></a>

### «Optional» proposalId

**●  proposalId**:  *[Hash](../#Hash)* 

*Defined in [commonTypes.ts:37](https://github.com/daostack/arc.js/blob/77005d4/lib/commonTypes.ts#L37)*



Optionally filter on the given proposalId




___


